#!/bin/sh
echo 'name: snap-core
version: 0.9.0
id: snap-core-0.9.0-852adc92a4e554cec74291cb5afe604e

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: Snap: A Haskell Web Framework (core interfaces and types)
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             This library contains the core definitions and types for the Snap framework,
             including:
             .
             1. Primitive types and functions for HTTP (requests, responses, cookies,
             post/query parameters, etc)
             .
             2. Type aliases and helper functions for Iteratee I/O
             .
             3. A monad for programming web handlers called \"Snap\", which allows:
             .
             * Stateful access to the HTTP request and response objects
             .
             * Monadic failure (i.e. MonadPlus/Alternative instances) for declining
             to handle requests and chaining handlers together
             .
             * Early termination of the computation if you know early what you want
             to return and want to prevent further monadic processing
             .
             /Quick start/: The '\''Snap'\'' monad and HTTP definitions are in "Snap.Core",
             some iteratee utilities are in "Snap.Iteratee".
category: Web, Snap
author: James Sanders, Shu-yu Guo, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Core Snap.Types Snap.Iteratee
                 Snap.Internal.Debug Snap.Internal.Exceptions
                 Snap.Internal.Http.Types Snap.Internal.Iteratee.Debug
                 Snap.Internal.Parsing Snap.Test Snap.Types.Headers
                 Snap.Util.FileServe Snap.Util.FileUploads Snap.Util.GZip
                 Snap.Util.Proxy Snap.Util.Readable
hidden-modules: Snap.Internal.Instances
                Snap.Internal.Iteratee.BoyerMooreHorspool
                Snap.Internal.Parsing.FastSet Snap.Internal.Routing
                Snap.Internal.Types Snap.Internal.Test.RequestBuilder
                Snap.Internal.Test.Assertions
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/snap-core-0.9.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/snap-core-0.9.0
              /usr/local/lib
hs-libraries: HSsnap-core-0.9.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.4.2-5744e904039c3819ba04e12dd2e295dc
         MonadCatchIO-transformers-0.3.0.0-a75ec2a91c83e6bab38e587db5b7c490
         attoparsec-0.10.2.0-ab5939d5f948e185025bd245357a49c1
         attoparsec-enumerator-0.3-9d8a644e11d0e47482583c6a324d4303
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         base16-bytestring-0.1.1.5-1921be11e890881576c9607a384395ec
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-builder-enumerator-0.2.0.4-3b8146acbaee849047dca1263b19f257
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         bytestring-nums-0.3.5-96b74b7a13cf3579b95d2f3a37a9d312
         case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         deepseq-1.3.0.0-a73ec930018135e0dc0a1a3d29c74c88
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         dlist-0.5-7276363a34fcf2df7f951f5361c66146
         enumerator-0.4.19-29875a344d0210780e73a86ae8132c82
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         mwc-random-0.12.0.0-9ca879896db2ffb2250b04f25bb8cb97
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
         regex-posix-0.95.1-13e139edc671850b5c9286b396d4245e
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unix-compat-0.3.0.1-2057c16e1b2dba273378fff0f52f0186
         unordered-containers-0.2.1.0-6c854a4a7b0902ed4c701d29b51c9744
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
         zlib-enum-0.2.2.1-4b2d908c8231042f74562e09cbe87ea6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/snap-core-0.9.0/html/snap-core.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/snap-core-0.9.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
